@charset "UTF-8"; 
    * {
      padding:0;
      margin:0;
    }
body {
  margin: 0;
  padding: 0;
  font-size: 100%;
  width:100%
}

#container,
#wrapper,
.scroll,
html {
    height: 100%;
     margin: 0;
  padding: 0;
}
 #wrapper{                                 
 background:#fff
 }
 
  ol li {
        background-image: none;
        padding:10px; 
        font-weight : normal;  
      }

p {
    margin: 0
}

#container {
    background: #fff
}

#container,
#content,
.address {
    font-family: Verdana, Arial, Helvetica, sans-serif
}

a:active,
a:link,
a:visited {
    color: #00f
}
 
.scroll,
p.profesornativo {
    font-size: .875em;
    text-align: justify;
}

p.profesornativo {
    padding-left: 2.875em;
    padding-right: 2.875em
}
select.questions{

margin:.6em 0 .6em 0
}

  .h2-prices{
   padding:2em 0 0 0
   }
   .h3-precios{
    font-weight:200
    }
.question {
 margin-top : 1em;
  margin-bottom : 1em;
  line-height:2em

}
.scroll {
    padding:0;
    width: 80%;
    margin:0 auto;
     color:#696969;
     line-height:1em
}


a:link {
    text-decoration: none
}

a:hover {
    color: #f93
}

img[src*="profesor-nativo-ingles-granollers.jpg"] {
   width:auto;
		max-width:100%;
		height:auto;
}
.foto {
padding-left:2em
}

.image {
    position: relative
}

.image .text {
    position: absolute;
    bottom: .625em;
    left: 0;
    width: 12.5em;
    font-size: .875em;
    line-height: 3.313em
}

.irl {
    text-align: justify;
    line-height: 1.25em;
    color: #999;
    width: 25em;
    font-size: .625em;
    padding: 0 .25em 1em
}
.connector{
    width:43em;
    margin:0 auto;
    height:100%;
    display: table;
    line-height:1em;
    font-size:1em;
      
     }

.one {width:20em;display: table-cell;margin:0 auto;line-height:1.2em;padding:0 .5em 0 .5em}
.two {width: 20em;display: table-cell;margin:0 auto;line-height:1.2em;padding:0 .5em 0 .5em}
.three {width: 20em;display: table-cell;margin:0 auto;line-height:1.2em;padding:0 .5em 0 .5em}

 li.block{
 width:100%;
text-align:left;
background:#fff;
list-style-type:none;
padding:0

 }
 li {
    display: inline-block;
background:#eee;
width:8em;
text-align:center;
margin:.4em 0 0 0;
font-size:.8em
}
a.menu{
color:#333;
display:block;
width:8em;
line-height:2.2em
}
a.menu:hover{
color:#333;
display:block;
width:8em
}
 .first,  .write{
 margin:0;
font-size:1em;
position: relative;
z-index:1
}
 .level  {
    background:#e6dbff;
    width:8em;
   
}

.level:hover  {
    width:8em;
    background: #eee
}

.ex a {
    background:#ffccac;
   
}

.ex:hover a {
    background: #eee
}

.price a {
    background: #ffeb94;
    
}

.price:hover a {
    background: #eee
}
 
.online a {
       background:#fef3e2;
   
}

.online:hover a {
    background: #eee
} 
.first a {
       background:#fef3e2;
       
   
}

.first:hover a {
    background: #eee
} 
.write a {
       background:#fef3e2;
   
}

.write:hover a {
    background: #eee
}
 #centeredmenu {
        margin: 0 0 2em 0
         } 

#centeredmenu li ul.official-exams {
    display: none;
    position: absolute
    }

#centeredmenu li:hover ul.official-exams {
    display: block;
    width: 7em;
  
    text-align: center;
    line-height:2.2em;
  
}

#centeredmenu ul.official-exams li.first a {
   
     width:8em;
     margin:0;
    line-height:2.2em
  
  
 
}

#centeredmenu ul.official-exams li.first:hover a {
    width:8em;
    background: #eee;
    margin:0; 
    line-height:2.2em
    
}

#centeredmenu li ul.article {
    display: none;
    position: absolute;
    
    
}

#centeredmenu li:hover ul.article {
    display: block;
    width: 7em;
   
    text-align: center;
    line-height:2.2em;
  
}

#centeredmenu ul.article li.write a {
   
     width:8em;
    font-size:1em;
   
    line-height:2.2em
  
 
}

#centeredmenu ul.article li.write:hover a {
    width:8em;
    background: #eee;
    
    line-height:2.2em
}
#centeredmenu li.cambridge-exams a,
#centeredmenu li.cambridge-exams:hover a  {
    
   
    line-height:2.2em;
    width:8em;
    color: #333;
    background:#dcfab9;
   
}
#centeredmenu li.writing a,
#centeredmenu li.writing:hover a  {
   
   
    line-height: 2.2em;
    width:8em;
    color: #333;
    background:#FFFACD;
   
}


#container {
    font-size: medium
}
p.classes {
    margin:0 auto;
    width: 51.375em;
    font-size: .688em;
    text-align: justify
}

hr {
    border: 1px solid #dcdcdc;
    width: 34.375em
}

img[src*="bullet.gif"] {
    padding-left: 0;
    padding-right: .188em;
    padding-bottom: 0;
    text-align: center
} 


table.profesornativo,
table.test-nivel {
    padding:1.75em 0 4em 0;
       color:#696969
}  
table.test-nivel td {
    text-align: left;
    font-size:.813em;
    font-weight: 400;
    border: 1px solid #696969
    }
table.prices,
table.test-nivel {
    margin: 0 auto
}

table.profesornativo {
    margin: 0 auto;
    text-align: left;
    font-size: .813em
}

table.profesornativo th {
    border: 0 solid #696969
}

table.test-nivel td {
    text-align: left;
    font-weight: 400;
    border: 1px solid #696969;
    padding-right: .5em;
    padding-left:.5em
}

table.exercises {
  width: 40em;
  margin:0 auto;
    text-align: left
}
#information {
    padding: 0 2em 0 2em !important;
    font-size: 5em
}

#txt,
h2,
h3,
h4 {
    text-align: center
}

 .h1-home, .h1-nivel{
    color:#696969
    }
 .h3-advanced{
 width:90%;
 padding:2em 0 5em 0
 }  
table.exercises td {
    padding-left: .750em;
    font-weight: 400;
    border: 1px solid #696969;
    width: 17em
}



#cd,
#txt,
h4,
table.prices th {
    font-weight: 700
}

#cd {
    color: #FF4500;
    font-size:1em
}

#txt {
    font-size: .875em;
    width:2.813em
}



#aboutme,
#content,
h1,
h3 {
    margin: 0 auto
}




h2,
h3 {
    width: 70%;
    color:#696969
}

h1 {
    font-size: 1em;
    padding-bottom: 1.25em;
    
}

h2 {
    margin: 0 auto 1.25em;
    padding-right: 0;
    padding-left: 0;
    font-size: .938em
}

h3,
h4 {
    font-size: .875em
}

h3 {
    padding: .938em 0 0
}

h4 {
    width: auto
}
.online-h1,
.precios {
    font-size: 1em
}

.precios {
    font-weight: 400
}

img[src*="bullet.gif"] #aboutme {
    width: 80%;
    font-size: .813em;
    text-align: left
}

#sent {
    font-size: .750em;
    color: red
}
.prices td,
.prices th,
.first-certificate td,
.first-certificate th,
.ielts td,
.ielts th {
    color:#696969;
    border: 1px solid #696969;
    font-size:.750em
}

#content { 
    min-height: 100%;
    padding:2.4em 20em 0 20em;
    line-height: 2.188em;
     margin:0 auto;
   text-align:justify;
    max-width: 50em;
    background: #fff
}

table.first-certificate {
    width: auto;
    margin: 0 auto;
    text-align: left
}

.first-certificate td {
    padding-left: .875em;
    padding-right: .875em
}

.first-certificate th {
    padding-left: .625em;
    padding-right: .625em;
    margin-right:.750em
}
  
    table.prices {
    width: auto;
    margin: 0 auto;
    text-align: left;
    font-size:1.2em;
    line-height:2em
}

.prices td {
    padding-left: .875em;
    padding-right: .875em
}

.prices th {
    padding-left: .625em;
    padding-right: .625em;
    margin-right: .750em
}

table.ielts {
    width: 39em;
    margin: 0 auto;
    text-align: left;
    font-size:1.1em
}

.ielts td {
    padding-left: .875em;
    padding-right: .875em
}

.ielts th {
    padding-left: .625em;
    padding-right: .625em;
    margin-right:.750em
}

#pt,
.rtest {
    line-height: 1px
}

.address {
    color:#696969;
    width: 100%;
    margin: 3em 0 auto ;
    text-align:center;
    font-size:.75em;
    line-height:5em;
     background:#eee
}

.robotic {
    display: none
}

#pt {
    font-size:.563em
}
.rtest {
    padding: 0
}

#sendmessage {
    line-height: .938em;
    background: #ff8c00;
    width: 3.75em;
    text-align: center;
    padding: .375em .750em
}

.logo,
.logo td {
    margin: 0 auto
}

.logo {
    color: #696969;
    line-height: 2em;
    padding-bottom: .125em;
    width: 40em;
    margin:0 auto;
    text-align:center
}
.bullets{
width:80%;
margin:0 auto;
text-align:left;
}


.min {
    height: 0;
    padding-right: 1.25em
}

@font-face {
    font-size: .875em
}

#reset,
#submit {
    background: #9cf;
     width: 8em;  
    font-size: .9em;
    line-height:1.7em
}
#submit:hover, #reset:hover {
  
    background: #eee;
}

#submit {
    margin: 2em .188em
}

#reset {
    margin-left:.188em
}

.scores {
width:auto;
margin:0 auto;
    padding: 1.25em 3em;
     text-align:center
}

#email,
#name {
    margin-bottom: 1.25em;

}

table.online {
    margin:0 auto;
    width:50em;
    padding: 3em 0  0;
    font-size: 1em
}
  select{
   margin:3em 0 
   } 
 .paypal{
 padding:0 0 10em
 }
input {
    margin-left: .375em
}
.fb_iframe_widget span {
vertical-align: middle !important;
}
.email-address { 
        margin: 0 auto;
        padding:4em 0 3em 0
    }
  /********************** suggested css */
.tooltip {
	position: relative;
/*	margin: 0; /* ul reset for IE */
/*	padding: 0; /* ul reset for others */
/* contained float clearing */ 
	font-size:1em;                      
	list-style: none;
  line-height:1em
}
.tooltip a {
 
	position: relative;
	clear: left;
	float: left;
	margin:0;
	color: #000;
	text-decoration: none;
}
.tooltip a:hover {
	visibility: visible;
	color: #009;
	cursor:help;
	 width : 100%;
   
}
.tooltip a span {
	position: absolute;
	margin:0  0 2em -9999px;

	color: 	#0000FF;
	font-weight: 200;
  
  
}
.tooltip a:hover span {
	margin:-.6em 0 0 -.7em;
	width : auto;
  background:#fff;
  line-height:1.2em;
  background:#eee;
		padding:.4em 0 .4em .4em;
   
z-index:1
}

.example{
color:#0040ff;
font-weight:200;
font-size:.8em
}


@media screen and (min-width:6.25em) and (max-width:31.5em) {
    .scroll,
    table.online,
    table.online td {
        color:#696969
    }
    .prices,
    .prices tbody,
    .prices td,
    .prices th,
    .prices thead,
    .prices tr,
    .first-certificate,
    .first-certificate tbody,
    .first-certificate td,
    .first-certificate th,
    .first-certificate thead,
    .first-certificate tr,
    .ielts,
    .ielts tbody,
    .ielts td,
    .ielts th,
    .ielts thead,
    .ielts tr {
        display: block
    }
    .scroll {
        padding:0 1em 0 1em;
        font-size: 1.25em;
        line-height: 1.5em;
    }
    .h1-online{
    max-width:16em;
    padding:0
    }
    p.classes {
        margin: 0 auto;
       width: 90%;
        font-size: 1.125em
    }
    .bullets{
    margin:0 auto;
    width:100%;
font-size:1em
}
.scores{
width:97%;
margin:0 auto;
padding:0
}
 .bullets td{
 max-width:13em;
 margin:0 auto;
 display:block
}
    #email {
        margin-bottom: .625em
    }
    

   
    table.profesornativo {
        padding-top: 0;
        width: 90%
    }
    table.test-nivel td {
        font-size: 1.063em;
        display: block;
        color:#696969
    }
    
     table.exercises{
        width:60%;
        margin:0 auto;
        }
    table.exercises td {
        font-size: 1.125em;
        max-width:12.125em;
        display:block
    }
    table.online {
        font-size: 1.25em;
      max-width:18em;
      margin:0 auto;
      padding:2em 0 0 0
    }
    table.first-certificate {
        margin-top: .938em;
        font-size: 1.1em;
        width:90%
    }
     .connector{
    width:12em;
    margin:0 auto;
    height:100%;
    display: table;
    line-height:1em;
    font-size:1.5em
   }

.one {width:auto;display: table-cell;margin:0 auto; display:block}
.two {width:auto;display: table-cell;margin:0 auto; display:block}
.three {width:auto;display: table-cell;margin:0 auto; display:block}

    .first-certificate thead tr {
        position: absolute;
        top: -624.938em;
        left: -624.938em
    }
    .first-certificate td:nth-of-type(1) {
        background: #333;
        color: #fff
    }
    .first-certificate td,
    .first-certificate td:nth-of-type(2),
    .first-certificate td:nth-of-type(3),
    .first-certificate td:nth-of-type(4) {
        background: #fff;
        color:#696969
    }
    .first-certificate td {
        border: none;
        line-height: 1.813em;
        position: relative;
        padding-left: 55%;
        padding-right: 0;
        font-size: 1em
    }
    .first-certificate td:before {
        position: absolute;
        top: .375em;
        left: .375em;
        width: 45%;
        padding-right: .625em;
        white-space: nowrap
    }
    .first-certificate th {
        background: #006;
        color: #fff;
        font-weight: 700
    }
    .first-certificate td:nth-of-type(1):before {
        content: "Date ";
        font-weight: 700;
        line-height: 1.1em
    }
    .first-certificate td:nth-of-type(2):before {
        content: "Deadline";
        font-weight: 700;
        line-height: 1.1em
    }
    .first-certificate td:nth-of-type(3):before {
        content: "Format";
        font-weight: 700;
        line-height: 1.1em
    }
    .first-certificate td:nth-of-type(4):before {
        content: "Fee";
        font-weight: 700;
        line-height: 1.1em
    }
    .first-certificate td:nth-of-type(5):before {
        content: "Enrol";
        font-weight: 700;
        line-height: 1.1em
    } 
   .foto{
   padding-left:2em;
   }  
    table.prices td,
    table.prices th {
 
        border: 1px solid #696969;
        padding: .5em;
        width: auto
    }
     table.prices td {
        font-weight: 400
    }
    table.prices th {
        font-weight: 700
    } 
    .prices {
        width: 90%;
        margin-top: .938em;
        font-size: 2.8em
    }
     .prices  thead tr {
        position: absolute;
        top: -624.938em;
        left: -624.938em
    }
     .prices  td:nth-of-type(1) {
        background: #333;
        color: #fff
    }
     .prices  td,
     .prices  td:nth-of-type(2),
     .prices  td:nth-of-type(3) {
        background: #fff;
        color:#696969
    }
     table.prices  td {
        border: none;
        line-height: 1.813em;
        position: relative;
        padding-left: 55%;
        padding-right: 0;
        font-size: .8em
    }
     .prices  td:before {
        position: absolute;
        top:.750em;
        left: .6em;
        width: 45%;
        padding-right: .625em;
        white-space: nowrap
    }
     .prices  th {
        background: #006;
        color: #fff;
        font-weight: 700
    }
     .prices  td:nth-of-type(1):before {
        content: "Class time ";
        font-weight: 700;
        line-height: 1.25em
        
    }
     .prices  td:nth-of-type(2):before {
        content: "1 student";
        font-weight: 700;
        line-height: 1.25em
    }
     .prices  td:nth-of-type(3):before {
        content: "2 students";
        font-weight: 700;
        line-height: 1.25em
    }
    table.ielts{
    max-width:17em
    }
     .h3-advanced{
     padding:2em 0 0 0
     }
      
    .ielts thead tr {
        position: absolute;
        top: -624.938em;
        left: -624.938em
    }
    .ielts td:nth-of-type(1) {
        background: #333;
        color: #fff
    }
    .ielts td,
    .ielts td:nth-of-type(2),
    .ielts td:nth-of-type(3),
    .ielts td:nth-of-type(4) {
        background: #fff;
       color:#696969
    }
    .ielts td {
        border: none;
        line-height: 1.813em;
        position: relative;
        padding-left: 55%;
        padding-right: 0;
        font-size: .938em
    }
    .ielts td:before {
        position: absolute;
        top: .375em;
        left: .750em;
        width: 45%;
        padding-right: .625em;
        white-space: nowrap
    }
    .ielts th {
        background: #006;
        color: #fff;
        font-weight: 700
    }
    .ielts td:nth-of-type(1):before {
        content: "Test date ";
        font-weight: 700;
        line-height: 1em
    }
    .ielts td:nth-of-type(2):before {
        content: "Version";
        font-weight: 700;
        line-height: 1em
    }
    .ielts td:nth-of-type(3):before {
        content: "Enrol Limit";
        font-weight: 700;
        line-height: 1em
    }
    .ielts td:nth-of-type(4):before {
        content: "Enrol";
        font-weight: 700;
        line-height: 1em
    }
    .ielts td:nth-of-type(5):before {
        content: "Fee";
        font-weight: 700;
        line-height: 1em
    }
    p.profesornativo {
        padding-left: .938em;
        padding-right: .938em;
        font-size: 1.188em;
        width:85%;
        margin:0 auto
    }
    #txt {
        font-size:1.063em;
        width: 3.125em
    }
    #cd {
        color: #FF4500;
        font-size:1.125em;
        font-weight: 700;
        width:9.5em;
        margin:0 auto;
        padding-bottom:2em
    }
    .irl,
    h3,
    h4 {
        font-weight: 700
    }
    hr {
        display: none
    }
    .english {
        width: 90%;
        background: #eee
    }
    #aboutme {
        width: 96%
    }
    #aboutme,
    .address,
    .irl,
    .logo td,
    h2 {
        color: #696969
    }
    .h2-prices{
   text-align:center;
   width:90%;
   font-size:1em;
   padding:0 
   }
    
  
    #content {
    margin:0 auto;
    padding:2em 0 0 0;
     width:100%
    }
    .irl {
        margin-bottom: .938em;
        margin-top: .250em;
        width: 89%;
        font-size: 1.25em;
        line-height: 2.125em
    }
    .precios,
    h1,
    h2,
    h3 {
        margin: 0 auto
    }
   #centeredmenu {
         font-size:1em;
        width: 14em;
        margin:0 auto;
        padding:0 0 2em
        
        
    }
    h1 {
        font-size: 1.25em;
        color:#696969;
        max-width:15em
    }
     .h1-home{
     margin:0 auto;
    width:75%;
    font-size:1.2em;
    color:#696969
    }
   
    h2,
    h3 {
        font-size: 1.125em;
        color:#696969
        
    }
   
    .h3-precios{
    max-width: 17em
    }
    .online-h1 {
        max-width: 15.625em
    }
    .precios {
        font-size: 1em;
        max-width: 16.25em
    }
    h4 {
        text-align: center;
        width: auto;
        font-size: 1.25em
    }
    .h1-nivel{
    width:58%
    }
    .h1-precios{
     width:45%
    }
     .h2-ejercicios{
 width:auto
 }
    .logo,
    .logo td {
        padding-top: 0;
        margin: 0 auto
    }
    .logo,
    .logo tbody,
    .logo td,
    .logo th,
    .logo thead,
    .logo tr {
        display: block
    }
    .logo {
    margin:0 auto;
        font-size: 1em;
        width: 90%;
        padding-top: .938em
        
    }
    .logo td {
        line-height: 2em;
        background: #fff;
        font-size: 1.25em
    }
    .logo th{
     text-align:center
    }
    .email-address {
        margin: 0 auto;
        max-width: 16.250em;
        font-size: 1.125em;
        color:#696969
    }
    
    #reset,
    #submit {
        font-size: 1.125em;
        background: #9cf;
        margin-top: 1.25em;
        margin-bottom: 1.25em;
        width: 7.5em
    }
    #submit {
        margin-right: .125em;
       
    }
    #reset {
        margin-left: .125em
    }
    
#email,
#name {
    line-height:1.5em;
    width:90%;
    text-align:center
    background:#333

}
   
     .paypal{
     width:11em;
     height:auto;
 padding:0 0 0em
 }
     select{
   font-size: 1.2em;
   margin:1em 0 
   }
   input {
    margin:0
}
}                       

@media screen and (min-width:31.504em) and (max-width:53.125em) {
    p.classes,
    p.profesornativo,
   table.prices {
        font-size: 1.063em
    } 
    .irl,
    p.classes {
        text-align: justify;
        width: 28em
        
    }
    .h2-prices{
       font-size:1.2em
    }
    .h3-precios{
    font-size:1em
    }
    .h3-advanced{
     padding:2em 0 0 0
     }
    hr {
        display: none
    }
  
     #centeredmenu {
         font-size:1em;
        width: 25em;
        margin:0 auto;
        padding:0 0 2em
        }
 .logo {
        padding-top: .125em;
        padding-bottom: 3.125em;
        width:100%
        }
  .bullets{
width:auto;
margin:0 auto;
text-align:center;
font-size:1em;

}
.bullets th{
width:auto;
padding:0;
 text-align:center
}
.bullets td{
width:auto;
text-align:left;
padding-left:1.6em
}
.first-certificate{
font-size:1.1em
}
#cd {
        color: #FF4500;
        font-size:1.125em;
        font-weight: 700
    }
  table.exercises{
        width:70%;
        margin:0 auto;
        
     }

    table.ielts {
    font-size:1.4em;
        width: 90%
    }
   
    table.prices {
        width: 70%
    }
    #aboutme,
    #cd,
    #txt,
    table.online {
        font-size: .125em
    }
    table.prices td,
    table.prices th {
        padding-left: .5em;
        font-size:1.3em;
        line-height:2em
    }
    table.online {
        color: #696969;
        margin-bottom: .875em
    }
  
    table.test-nivel td {
        font-size: 1em;
        color: #696969
    }
    .irl,
    h3,
    h4,
    select {
        font-size: 1.125em
    }
    .irl {
        width: 85%;
        padding-bottom: .875em;
        line-height: 1.875em
    }
    h1 {
        width: auto;
        color:#696969
    }
    h2,
    h3 {
        margin-top: 0;
        margin-bottom: 0;
        color: #696969
    }
    .scroll {
        color: #696969;
        font-size: .875em;
        line-height: 2.5em
    }
    .foto {
        font-size: 1.063em;
        padding-left:1em
    }
   
   
   
    img[src*="bullet.gif"] {
        padding-bottom: .125em
    }
    .email-address {
    width:17em;
        font-size: 1.2em;
        color: #696969
    }
    #submit, #reset{
    font-size:1.2em
    }
    table.online {
    margin:0 auto;
    width:17em;
    padding: 3em 0  0;
       font-size:1.3em 
}
  select{
   margin:3em 0;
  
   } 
 .paypal{
 padding:0 0 10em
 }
input {
    margin-left: .375em
    
}             
    .address {
    width: auto;
    margin:3em 0 auto;
        font-size: 1em
    }
}
/* CSS Document */